Page MenuHomePhabricator

Append signatures to replies automatically
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
OpenNone
Resolvedppelberg
Resolvediamjessklein
DuplicateNone
ResolvedEsanders
Resolvedppelberg
ResolvedEsanders
Resolvediamjessklein
Resolvedppelberg
ResolvedRyasmeen
Resolvedppelberg
Resolvedppelberg
Resolvedppelberg
Resolvedmatmarex
ResolvedEsanders
Resolvedmatmarex
Resolvedmatmarex
Resolvedppelberg
Resolvedppelberg
Resolvedppelberg
Resolvedppelberg
Resolvedppelberg
ResolvedWhatamidoing-WMF
ResolvedRyasmeen
Resolvedmatmarex
Resolvedmatmarex
InvalidNone
OpenNone
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
OpenNone
DeclinedNone
DuplicateNone
Resolvedppelberg
DuplicateNone
OpenNone
OpenNone
Resolvedppelberg
ResolvedEsanders
Resolvedppelberg
ResolvedJdforrester-WMF
ResolvedNone
Resolved Gilles
DuplicateNone
DuplicateNone
ResolvedSecuritysbassett
ResolvedEsanders
Duplicateppelberg
OpenNone
Resolvedmatmarex
ResolvedEsanders
Resolvedmatmarex
ResolvedDLynch
DuplicateDLynch

Event Timeline

ppelberg created this task.Sep 20 2019, 6:09 PM
matmarex assigned this task to Esanders.Feb 5 2020, 1:52 AM
matmarex added a subscriber: matmarex.

We've been adding signatures since the very first version of the replying code, implemented in rEDTO83a453990048: Fetch Parsoid document for modification.

ppelberg closed this task as Resolved.Feb 6 2020, 6:25 AM